=== src/OccupancyMap/CMakeLists.txt ===
# QT related
find_package(Qt4 COMPONENTS QtCore QtGui REQUIRED)
find_package(tf REQUIRED)
include(${QT_USE_FILE})
add_definitions(${QT_DEFINITIONS})

set(
	OccupancyMap_SRC
		OccupancyMap.cpp
)

include_directories(
	${QT_INCLUDE_DIR}
)

add_library(
	OccupancyMap
		${OccupancyMap_SRC}
)

target_link_libraries(
	OccupancyMap
		${QT_LIBRARIES}
		${tf_LIBRARIES}
)

add_dependencies(
	OccupancyMap
		or_msgs_gencpp
		homer_mapnav_msgs_gencpp
)

install(TARGETS OccupancyMap DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
