=== src/ParticleFilter/CMakeLists.txt ===
set(
	ParticleFilter_SRC
		HyperSlamFilter.cpp
		SlamParticle.cpp
		SlamFilter.cpp
		Particle.cpp
)

add_library(
	ParticleFilter
		${ParticleFilter_SRC}
)

target_link_libraries(
	ParticleFilter
		OccupancyMap
		${homer_nav_libs_LIBRARIES}
)
install(TARGETS ParticleFilter DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
