=== debian/control ===
Source: ros-indigo-homer-mapping
Section: misc
Priority: extra
Maintainer: Viktor Seib <vseib@uni-koblenz.de>
Build-Depends: debhelper (>= 9.0.0), libqt4-dbus, libqt4-dev, libqt4-network, libqt4-script, libqt4-test, libqt4-xml, libqtcore4, libqtgui4, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-homer-mapnav-msgs, ros-indigo-homer-nav-libs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-homer-mapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dbus, libqt4-dev, libqt4-network, libqt4-script, libqt4-test, libqt4-xml, libqtcore4, libqtgui4, ros-indigo-homer-mapnav-msgs, ros-indigo-homer-nav-libs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: homer_mapping
